QSPI_RXDATA_Type Union Reference

## Data Fields

struct {
uint32_t DATA:16
uint32_t __pad0__:16
} | bit
uint32_t | reg

## Detailed Description

Definition at line 171 of file qspi.h.

## Field Documentation

## __pad0__

uint32_t QSPI_RXDATA_Type::__pad0__

bit: 16..31 Reserved

Definition at line 174 of file qspi.h.

## bit

struct { ... } QSPI_RXDATA_Type::bit

Structure used for bit access

## DATA

uint32_t QSPI_RXDATA_Type::DATA

bit: 0..15 Receive Data

Definition at line 173 of file qspi.h.

## reg

uint32_t QSPI_RXDATA_Type::reg

Type used for register access

Definition at line 176 of file qspi.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/qspi.h